Subject: Re: [PATCH 1/5] clk: add imx8 clk defines

From: Oliver Graute <[email-masked]>
Date: Mon, 20 May 2019 12:57:51 +0200

On 17/05/19, Aisheng Dong wrote:
> Hi Oliver,
> 
> > From: Oliver Graute [mailto:[email-masked]]
> > Sent: Friday, May 17, 2019 3:18 PM
> > 
> > From: Oliver Graute <[email-masked]>
> > 
> > added header defines for imx8qm clock
> > 
> > Signed-off-by: Oliver Graute <[email-masked]>
> 
> It seems you missed this one.
> [00/14] arm64: dts: imx8: architecture improvement and adding imx8qm support
> https://patchwork.kernel.org/cover/10824537/

yes I missed this patch series. Thx for the hint. I'll try your proposed
patches soon on my board. I'am also interested to get this working.

Best Regards,

Oliver

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel